body {
     margin: 0;
     font-size: 70%;
     font-family: tahoma, arial, verdana;
     text-align: center;
     background: #FFF url('../img/bg_body.gif') repeat-x;
}

table {
     font-size: 100%;
}

a {
     color: #FFF;
}

p {
     margin: 10px 0 0 0;
     line-height: 15px;
}

h1 {
     margin: 0;
     padding-bottom: 4px;
     font-size: 125%;
     color: #04607f;
     background: url('../img/bg_h1.gif') left bottom repeat-x;
}

h4 {
     margin: 20px 0 24px 0;
    line-height: 15px;
    font-size: 100%;
}
